Subject: Re: Job | Tech Support Remote Screening
From: Satish Dewangan <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 21:35:03 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3219 Applicants

View All

Satish Dewangan
I believe in improving myself, my work, and my company. it's based on my every responsibilities and my positive thoughts. I'm ready to handle every conditions. I'm ever active for my work and responsibilities

Shortlist

Reject

Current Designation IT Officer
Current Company Barbrik Projects pvt ltd
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bhillai, Raipur, INDIA
Education
MCA
KALINGA UNIVERSITY RAIPUR CHHATTISGARH
BCA
Pt Ravishankar Shukla University, Raipur
Key Skills
Computer Assembling, DNS Configuration, Configuring DHCP, Desktop Engineering, LAN Troubleshooting, LAN Configuration, Desktop Support, Server Support, Networking, Laptop Support, Printer Support, Hardware Engineering, Laptop, LAN Support, ERP

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem